
Redmine - Defect #14915

Long text custom field for versions collapse in a single row

2013-09-16 09:27 - Francesco V

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.3.1

Description

Multi line long text custom field for versions collapse in a single row.

Environment:

  Redmine version                          2.3.1.stable

  Ruby version                             1.9.3 (x86_64-linux)

  Rails version                            3.2.13

  Environment                              production

  Database adapter                         MySQL

Redmine plugins:

  no plugin installed

History

#1 - 2020-07-19 07:36 - Go MAEDA

- Resolution set to Cant reproduce

The problem is reproducible in Redmine 2.6, but not in Redmine 3.0. Probably it has been fixed in Redmine 3.0.

#2 - 2020-09-19 11:04 - Go MAEDA

- Status changed from New to Closed
